Subject: Re: Update for drm-intel.git branches

From: Stephen Rothwell <[email-masked]>
Date: Wed, 4 Feb 2015 23:12:11 +1100

Hi Daniel,

On Tue, 3 Feb 2015 10:28:16 +0100 Daniel Vetter <[email-masked]> wrote:
>
> I've renamed the topic/core-stuff branch to topic/drm-misc in the
> drm-intel.git. I'll leave the old branch around until you've updated
> your scripts, please reply when you've done that.
> 
> Another thing: Nowadays I have 2-3 special-purpose topic branches per
> kernel release, and at least with some of them I think it would be
> good to include them into linux-next. Would it be possible for your
> scripts to pick up the list of -next branches to pick up dynamically
> from some file? That would also simplify things with the
> for-linux-next branch, which is an alias to different branches
> depending upon where in the release cycle we are.

I'll get back to you next week about this, OK?
-- 
Cheers,
Stephen Rothwell                    [email-masked]